Public Member Functions | Public Attributes | List of all members
libzmf::Text Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| Text ()

## Public Attributes
std::vector< Paragraph > | paragraphs

## Constructor & Destructor Documentation

## ◆ Text()

libzmf::Text::Text | ( |  | ) |
| inline

## Member Data Documentation

## ◆ paragraphs

std::vector<Paragraph> libzmf::Text::paragraphs

Referenced by libzmf::ZMFCollector::collectText(), and libzmf::ZMF4Parser::readText().

The documentation for this struct was generated from the following file:

- ZMFTypes.h